{
	"401000631_0": "「君が加わってくれるなら確かに心強いが……。\\n　それは独断で決められることではないだろう」",
	"401000631_1": "「相手は、カルマノイズの元締めかもしれないんだろ？\\n　だったら、あたしらの世界も見て見ぬふりはできない」",
	"401000631_2": "「……わかった。では、そちらの二課にこの状況を伝え、\\n　正式な許可を得るようにしよう」",
	"401000631_3": "「ああ、お願いするよ」",
	"401000631_4": "「……他の世界にも協力をお願いするなら、\\n　マムのいる世界にも話をした方がいいかも」",
	"401000631_5": "「ああ。カルマノイズが出現した世界は、\\n　他人事じゃないよな」",
	"401000631_6": "「あなたが行ったフィーネがいる世界もそうでしょ」",
	"401000631_7": "「まあな。でもあそこは装者もいないし」",
	"401000631_8": "「いや、だとしても伝えたほうがいいだろうな。\\n　それに、知恵を借りることはできるかもしれん」",
	"401000631_9": "「よし、ならばそれぞれの世界に使者を立ててみるか。\\n　その上で今回の件への協力を求めてみよう」",
	"401000631_10": "「並行世界を巻き込んだ、作戦行動ですね」",
	"401000631_11": "「そうだ。前回の世界蛇の件でアラートのあった世界、\\n　こちらと情報を共有している世界に話を通そう」",
	"401000631_12": "「恐らくそれらの世界ならば、我々からの協力の要請を\\n　<ruby=むげ>無碍</ruby>にすることもないだろうしな」",
	"401000631_13": "「それなら、わたしは調、切歌の３人でマムに話に行くわ」",
	"401000631_14": "「いいだろう。ではマリアくんたちはそちらを頼む。\\n　後は君のところと、フィーネのいる世界だが――」",
	"401000631_15": "「なあ、あたしのところだけど、頼んでいいか？\\n　ちょっとこっちでやりたいことがあるんだ」",
	"401000631_16": "「えッ！？　わたしですか？\\n　もちろん大丈夫ですけど……」",
	"401000631_17": "「サンキュな。了子さんたちによろしく」",
	"401000631_18": "「……そうなると、またあたしがあそこの担当か。\\n　ウェルの野郎がいなきゃいいけどよ……」",
	"401000631_19": "「よろしく頼む。それぞれ話をしてきてくれ」",
	"401000631_20": "「……あれ、そう言えば未来は？」",
	"401000631_21": "「ああ、そうだな。まだ連絡してないのか？」",
	"401000631_22": "「……会っていないのか？\\n　遅れてギャラルホルンで向こうへ渡ったんだが……」",
	"401000631_23": "「えッ！？」",
	"401000631_24": "「……どういうことなんだ？」",
	"401000631_25": "「あなたたちを追って、独断でそちらに向かってしまったの。\\n　だから、てっきり合流していると思ったんだけど……」",
	"401000631_26": "「ずっと響さんのことを気にしてたデス」",
	"401000631_27": "「じゃあ入れ違いだったのかな……？\\n　向こうで翼さんと合流してるのかも」",
	"401000631_28": "（未来さんが響さんたちと会えていない……？）",
	"401000631_29": "（やはり、何かあったのでしょうか……）",
	"401000631_30": "「ん？　ああ、そうか。翼は向こうの世界に残ってたんだな」",
	"401000631_31": "「ああ、色々打ち合わせもあるから、残ってる。\\n　怪我とかそんなんじゃないから、安心してくれ」",
	"401000631_32": "「そうだッ！！」",
	"401000631_33": "「な、なんだよ、どうかしたのか？」",
	"401000631_34": "「翼さんのことで相談があるんですッ！」",
	"401000631_35": "「相談？」",
	"401000631_36": "「なるほど、チャリティライブか」",
	"401000631_37": "「はい、どうでしょうか？」",
	"401000631_38": "「わかった。今回は特別に許可しよう」",
	"401000631_39": "「ただし、自分たちが別の世界の人間だということを、\\n　決して忘れぬようにだけ、十分注意をしてくれ」",
	"401000631_40": "「わかりました。ありがとうございますッ！」",
	"401000631_41": "「なんだか、気になる話をしてるじゃないか」",
	"401000631_42": "「では、それぞれの並行世界に渡すデータはこちらで用意する。\\n　それが用意でき次第、行動を開始してくれ」",
	"401000631_43": "「了解ッ！」"
}